> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gleap.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Merge a duplicate group



## OpenAPI

````yaml https://api.gleap.io/api-docs.json put /tickets/deduplicate/merge
openapi: 3.0.0
info:
  title: gleap-server
  version: 14.0.0
  contact: {}
servers:
  - url: https://api.gleap.io/v3
security: []
paths:
  /tickets/deduplicate/merge:
    put:
      tags:
        - Ticket
      summary: Merge a duplicate group
      operationId: MergeDuplicateGroup
      parameters:
        - in: header
          name: project
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              properties:
                duplicateTicketIds:
                  items:
                    type: string
                  type: array
                mainTicketId:
                  type: string
              required:
                - duplicateTicketIds
                - mainTicketId
              type: object
      responses:
        '200':
          description: Ok
          content:
            application/json:
              schema: {}
      security:
        - jwt: []
components:
  securitySchemes:
    jwt:
      type: http
      scheme: bearer
      bearerFormat: JWT

````